﻿/*MAIN BODY---------------------------------------------------------------------*/

BODY { font-family: 'Arial', sans-serif, Georgia; font-size: 20px; }
BODY .Normal, .NormalDisabled, .NormalDeleted { font-family: 'Arial', sans-serif, Georgia; font-size: 20px; }
.Normal { line-height: normal; color: black; }

#nukeLogin { text-align: center; }

#logoWrapper{ width:100%; text-align:center; }
#logo{ max-width:320px; }
#stitch{ background-image: url('Images/Stitch.png'); background-repeat: repeat-x; height:23px; }

.leaf { padding-right:5px; }

#Content { padding: 0; }
.contentPane { margin: 10px; }
.bottomContentPane { margin: 0px; }

h1, .c_head_blue h1 { font-size: 29px; font-family: Georgia; color: #4A3D30; font-weight: bold; }
h2 { font-size: 20px; font-family: Arial; color: #35597C; font-weight: bold; }
h3 { font-size: 20px; font-family: Georgia; color: #35597C; font-weight: bold; }

#footerBtns{ border-collapse:collapse; margin:0 auto; }
#footerBtns tr td{ padding-left: 0; }
#footerBtns tr td{ width:14.13%; margin:0; padding:0; padding-left:.2em; }
#footerBtns tr td:last-child{ width: 29.34px; padding-right:.2em; }
#footerBtns tr td a{ text-decoration:none; }
#footerBtns tr td a:hover{ text-decoration:none; }

/*JQuery Mobile Overrides------------------------------------------------------*/

.ui-header .ui-link:link    {color:white;}
.ui-header .ui-link:visited {color:white;}
.ui-header .ui-link:hover   {color:white;}
.ui-header .ui-link:active  {color:white;}

.ui-header{ background-image:url('Images/background.png'); background-repeat:repeat; border-top:none; }

/*jquery mobile 1.4.2*/
.imageBtn { height: 56px !important; }
/*.imageBtn .ui-btn-inner { padding-left: 10px; padding-right: 10px; padding-top: 0; padding-bottom: 0; height:56px !important; }*/
.imageBtn.ui-btn { height:56px !important; padding-top:0px; padding-bottom:0px;}
/*.ui-btn-inner { padding-left: 10px; padding-right: 10px; padding-top: 17px; padding-bottom: 17px; }*/
.ui-btn:visited, .ui-btn-hover-c:hover, .ui-btn-hover-c a.ui-link-inherit {  color: white; }
.ui-btn:hover 
{ 
    border: 1px solid #364659;
    background-image: linear-gradient(top, #1F354A 28%, #365B80 100%);
    background-image: -o-linear-gradient(top, #1F354A 28%, #365B80 100%);
    background-image: -moz-linear-gradient(top, #1F354A 28%, #365B80 100%);
    background-image: -webkit-linear-gradient(top, #1F354A 28%, #365B80 100%);
    background-image: -ms-linear-gradient(top, #1F354A 28%, #365B80 100%);

    background-image: -webkit-gradient(
	    linear,
	    left top,
	    left bottom,
	    color-stop(0.28, #1F354A),
	    color-stop(1, #365B80)
    );
}
/*end*/

.ui-btn-up-c:visited, .ui-btn-up-c a.ui-link-inherit { color:white; }

/*jquery mobile 1.4.2*/
/*#Content a:link { color:#9e2828; }
#Content a:visited { color:#9e2828; }
#Content a:hover { color:#9e2828; text-decoration: underline; }
#Content a:active { color:#9e2828; }
#Content a { text-decoration: none; }*/


/*.ui-link a:link { color:white; }
.ui-link a:visited { color:white; }
.ui-link a:hover { color:white; text-decoration: underline; }
.ui-link a:active { color:white; }
.ui-link a { text-decoration: none; }*/

.ui-content a:link{ color:#9e2828; }
.ui-content a:visited{ color:#9e2828; }
.ui-content a:hover{ color:#9e2828; text-decoration: underline; }
.ui-content a:active{ color:#9e2828; }
.ui-content a { text-decoration: none; font-weight: normal; }

#Content .ui-link .ui-btn
{
    color: white;
    text-shadow: none;
}
/*end*/

#Content .ui-btn, .ui-btn-inner, .ui-btn-text { color: white; }

.ui-body-c .ui-link { font-weight: normal; }

.ui-page{ background: #F7EFD5; }
.ui-body-b { background: #F7EFD5; font-family: 'Arial', sans-serif, Georgia; }
.ui-body-c { color: black; font-family: 'Arial', sans-serif, Georgia; }
.ui-input-text { background: white; }

.ui-btn
{
    border: 1px solid #364659;
    font-weight: bold;
    color: white;
    text-shadow: 0 1px 1px #194B7E;
    background:#35597C;
    background-image: -webkit-gradient(linear,left top,left bottom,from( #4A7CAD ),to( #1F354A ));
    background-image: -webkit-linear-gradient( #4A7CAD,#1F354A );
    background-image: -moz-linear-gradient( #4A7CAD,#1F354A );
    background-image: -ms-linear-gradient( #4A7CAD,#1F354A );
    background-image: -o-linear-gradient( #4A7CAD,#1F354A );
    background-image: linear-gradient( #4A7CAD,#1F354A );
    text-align:left;
    font-size:18px;
    font-family:Georgia;
    color:white;
    padding-top:16px; padding-bottom: 16px;
}

/*jquery mobile 1.4.2*/
.ui-page-theme-a .ui-btn, .ui-page-theme-a .ui-btn:hover { 
    color: white; font-weight: bold; text-shadow: 0 1px 1px #194B7E; 
    border: 1px solid #364659;
}

html .ui-body-a .ui-btn { color: white;  text-shadow: none; }
html .ui-body-a .ui-btn:hover { color: white; text-shadow: none; }

.ui-controlgroup .ui-link.ui-btn.ui-shadow.ui-corner-all{border: 1px solid #364659;}
.ui-page-theme-a .ui-bar-inherit { border: none; }
.ui-btn-icon-notext { padding: 0; }
/*end*/

.ui-selectmenu li { color:white; }
.ui-btn:hover
{
    text-decoration:none;
    background-color:#274869;
    color:white;
}

.ui-btn-text
{
    font-size:18px;
    font-family:Georgia;
    color:white;
}

.ui-footer
{
    background-color: #35597C;
    border: 1px solid #044062;
    border-bottom:none;
    border-left:none;
    border-right:none;
    background: #35597C;
    font-weight: bold;
    color: white;
    text-shadow: 0 1px 1px #194B7E;
    background-image: -webkit-gradient(linear,left top,left bottom,from( ##35597C ),to( #F7EFD5 ));
    background-image: -webkit-linear-gradient( #35597C,#F7EFD5 );
    background-image: -moz-linear-gradient( #35597C,#F7EFD5 );
    background-image: -ms-linear-gradient( #35597C,#F7EFD5 );
    background-image: -o-linear-gradient( #35597C,#F7EFD5 );
    background-image: linear-gradient( #35597C,#F7EFD5 );
}

.ui-bar, .ui-body { padding:.4em 0; }

.ui-btn-up {
    border: 1px solid #364659;
    font-weight: bold;
    color: white;
    text-shadow: 0 1px 1px #194B7E;
    background-image: -webkit-gradient(linear,left top,left bottom,from( #4A7CAD ),to( #1F354A ));
    background-image: -webkit-linear-gradient( #4A7CAD,#1F354A );
    background-image: -moz-linear-gradient( #4A7CAD,#1F354A );
    background-image: -ms-linear-gradient( #4A7CAD,#1F354A );
    background-image: -o-linear-gradient( #4A7CAD,#1F354A );
    background-image: linear-gradient( #4A7CAD,#1F354A );
}

.ui-btn-hover {
    border: 1px solid #364659;
    background-image: linear-gradient(top, #1F354A 28%, #365B80 100%);
    background-image: -o-linear-gradient(top, #1F354A 28%, #365B80 100%);
    background-image: -moz-linear-gradient(top, #1F354A 28%, #365B80 100%);
    background-image: -webkit-linear-gradient(top, #1F354A 28%, #365B80 100%);
    background-image: -ms-linear-gradient(top, #1F354A 28%, #365B80 100%);

    background-image: -webkit-gradient(
	    linear,
	    left top,
	    left bottom,
	    color-stop(0.28, #1F354A),
	    color-stop(1, #365B80)
    );
}

.ui-btn-active {
    border: 1px solid #364659;
    background-image: linear-gradient(top, #1F354A 28%, #365B80 100%);
    background-image: -o-linear-gradient(top, #1F354A 28%, #365B80 100%);
    background-image: -moz-linear-gradient(top, #1F354A 28%, #365B80 100%);
    background-image: -webkit-linear-gradient(top, #1F354A 28%, #365B80 100%);
    background-image: -ms-linear-gradient(top, #1F354A 28%, #365B80 100%);

    background-image: -webkit-gradient(
	    linear,
	    left top,
	    left bottom,
	    color-stop(0.28, #1F354A),
	    color-stop(1, #365B80)
    );
}

/*jquery mobile 1.4.2*/
.ui-controlgroup{ margin:0; }
.ui-controlgroup .ui-controlgroup-vertical .ui-corner-all{ -webkit-border-radius: 0px; border-radius: 0px; }
.ui-controlgroup-controls{-webkit-border-radius: 0px; border-radius: 0px;} 
/*.ui-controlgroup .ui-btn .ui-first-child{ border-top-left-radius:0px; border-top-right-radius:0px; }
.ui-controlgroup .ui-btn .ui-last-child{ border-bottom-left-radius:0px; border-bottom-right-radius:0px; }*/
/*end*/

.ui-dialog .ui-corner-all, .ui-dialog .ui-corner-top 
{ 
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;  
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px; 
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;  
}

.ui-dialog .ui-corner-all, .ui-dialog .ui-corner-bottom
{
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;  
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px; 
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;  
}

.ui-popup 
{
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
.ui-popup .ui-btn, .ui-popup .ui-btn-inner { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

/*jquery mobile 1.4.2*/
/*.ui-input-text { margin:0 1em 0 1em; }*/
input { font-size: 16px; }
.ui-page-theme-a .ui-body-inherit { border: solid 1px #AAA; }
/*end*/

/*MAP STYLES-----------------------------------------------*/

#iwWindow a { color:#9e2828; display:inline; }

#mapButtons{ display:none; margin:0 auto; width:98%; text-align:center; }
#mapButtons .ui-controlgroup-controls { width:100%; }
#mapButtons .ui-btn { width: 49%; }
#mapButtons .ui-btn:first-child 
{
    -webkit-border-top-left-radius:5px; 
    -moz-border-radius-topleft:5px; 
    border-top-left-radius:5px; 
    -webkit-border-bottom-left-radius:5px; 
    -moz-border-radius-bottomleft:5px; 
    border-bottom-left-radius:5px; 
}
#mapButtons .ui-btn:last-child 
{
    -webkit-border-top-right-radius:5px; 
    -moz-border-radius-topright:5px; 
    border-top-right-radius:5px; 
    -webkit-border-bottom-right-radius:5px; 
    -moz-border-radius-bottomright:5px; 
    border-bottom-right-radius:5px; 
}

.ui-btn:visited { color: white; }

/*Content Slider---------------------------------------*/
